Forumskeyboard_arrow_right Help keyboard_arrow_right Java Edition

Create Forum Thread
1

"Error: could not find Java SE Runtimr Environment" error box keeps popping up when trying to download forge for 1.14.3

1 emeralds1 reply27 views
created 07/15/2019 4:39 pm by Wlizzade
last reply 07/16/2019 6:10 am
i do have java installed n all that, i tried to look everywhere on youtube, google results but nothing seems to be trustful, useful or just working (ye also henlo i'm new here lol)
Posted by avatar
Wlizzade
Level 1 : New Miner
0

comment Login or register to post a reply.

1 reply

1
07/16/2019 6:10 am
Level 4 : Apprentice Network
TheAweomeAS
I think you need to have Java Runtime Environment to run it

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome